*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.cardHighlight{
	min-height: 100%;
}

.input1{
  width: 50%;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  margin-right: 10px;
   border-radius: 8px;

}
.input2{
  width: 50%;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  margin-right: 10px;
   border-radius: 8px;
 
}
.input3{
  width: 50%;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  margin-right: 10px;
   border-radius: 8px;
}
.input4{
  width: 50%;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  margin-right: 10px;
   border-radius: 8px;
}
.center{
	text-align: center;
	margin: auto;
  	width: 50%;
 	padding: 10px;
}
.Btn{
  background-color: #04AA6D;
  border: none;
  color: white;
  padding: 16px 32px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
}
